﻿/***********网站首页index.html************/
#head,#lunImg,#nav,#foot{
    padding:0;
    margin:0;
    box-sizing: border-box;
    width:100%;
}
/*1.页头*/
#head{
    background: #1b376c;
}
#head img{
    padding:6px;
}
/*2.轮播*/
#lunImg {
    position: relative;
    height: 180px;
    background: #fff;
}
#lunImg img{
    height:180px;
}
#lunImg .list {
    position: relative;
    height: 180px;
    overflow: hidden;
    border-radius: 5px;
}
#lunImg .list li {
    position: absolute;
    top: 0;
    left: 0;
    height: 180px;
    opacity: 0;
    transition: opacity 0.5s linear;
    border:1px solid #fff;
}
#lunImg .list li.current {
    opacity: 1;
}
/*3.导航*/
#nav a{
    display: inline-block;
    margin-top:20px;
    margin-left:30px;
}
.top{text-align: center;}
 b{
    font-size:1.5em;
    color:#1b376c;
}
#nav h5{
    margin:15px 0px 5px 10px;
}
/*4.主要内容*/
.nav{margin:0px 30px 10px -20px;}
.nav img{width:80px;}
.top{margin-top:2px;}
.low{margin-top: 4px;}
.col-xs-12{margin-top: 25px;}
.mText{margin-top:0;}
.col-xs-12 b{
    letter-spacing: 0.2em;
    margin-left: 10px;
}
.col-xs-12 p{
    text-indent:2em;
    font-size: 1.3em;
    line-height: 1.8em;
    margin-left:10px;
}
hr{margin-top:20px;}
.p_list img{
    height:160px;
    width:180px;
    border:1px solid #ddd;
    padding:2px;
    margin:5px 3px;
    box-shadow: 2px 2px 4px #8f8f8f;;
}
.p_list p{
    text-align: center;
    margin:15px 0px;
    font-size: 1.2em;
    font-weight: bolder;
    letter-spacing: 0.1em;
}
/*5.页尾部分*/
#foot{
    margin-top:50px;
    background:#1d1d1d;
    padding:10px 0;
    font-size: 1.2em;
}
#foot li,#foot a{
    color:#fff;
    line-height: 1.8em;
    padding-left:0;
}
#foot h4{
    color:#fff;
    font-weight: bold;
}
.footer{margin-top:20px;}
.footer img{
    width:80px;
    margin-bottom:20px;
}
/******************商友简介 gsInfo.html***********************/
.main{
    margin:10px auto;
}
.main_01 h3{
    background: #2f5bb7;
    font-family: "新宋体";
    font-weight: bolder;
    color:#fff;
    width:95%;
    margin:0 0 20px 10px;
    padding: 10px;
    border-radius: 6px;
}
.syIdea{
    margin-left:-30px;
    font-size: 1.3em;
    line-height: 2.0;
}
.syIdea h4{font-weight: bold;}
/******************产品中心 product.html***********************/
.p_list {
    overflow:auto;
}
.p_list li {
    display:flex;
    width:95%;
    margin:10px -10px 15px -10px;
    padding:10px;
    border-bottom:1px solid gray;
    border-radius:5px;
    background:#f7f7f7;
    text-indent: 2em;
    line-height: 1.5em;
    font-size: 1.2em;
}
.p_list li img {
   margin-top:20px;
    width:120px;
    height:120px;
    padding:4px;
    border:1px solid #f7f7f7;
}
.p_list h4 {
    color:#2f5bb7;
    font-weight: bold;
    text-indent: 0.5em;
}
.p_detail h3{
    background: #f0ad4e;
    font-size: 1.5em;
    width:88%;
    margin-top:10px;
}
/******************经典案例 case.html***********************/
.case_box{
    margin:10px 15px;
}
.case_list h4{
    color:#4cd964;
    font-weight: bold;
    letter-spacing: 0.15em;
}
.case_list p{
    font-size: 1.3em;
    text-indent: 2em;
    line-height: 1.8em;
    padding:0 5px;

}
.case_list img{
    width:300px;
    height:150px;
    border-radius: 6px;
    margin-bottom:10px;
    padding: 3px;
    border:1px solid #f7f7f7;
    box-shadow:2px 4px 4px #ddd;
}
/******************行业解决方案 resolve.html***********************/
.picture{position: relative;}
.picture .col-xs-3{
    position: relative;
    left:60px;
    top:70px;
    width:50px;
    height:60px;
    background: #DDDDDD;
}
.picture .col-xs-4{
    position: relative;
    left:35px;
    top:-10px;
    width:140px;
    height:130px;
    background: #DDDDDD;
}
.picture img{
    position: absolute;
    right:70px;
    top:30px;
    width:260px;
    height:120px;
    padding:2px;
    background: #f7f7f7;
    border:1px solid #f7f7f7;
    box-shadow: 2px 2px 4px #ddd;
}
.resolve{
    margin:15px auto;
}
.resolve h4{margin-top:20px;font-weight: bold;}
.resolve h5{
    margin:30px 10px 10px 10px;
    font-weight: bold;
    font-size: 1.3em;
}
.resolve i{
    background: #f0ad4e;
    padding:12px;
    margin-right: 10px;
    border-radius:8px;
    color:#fff;
    font-weight: bolder;
    font-size: 1.5em;
}
/******************公司新闻 new.html***********************/
.new_year ul li{
    float:left;
    padding:15px 5px;
    background: #DDDDDD;
    font-size: 1.3em;
}
.new_year a{
    color:#000 !important;
}
.active{
    background:#2f5bb7 !important;
}
.active a{color:#fff !important;}
#new_detail{position: relative;  }
.line{border-bottom: 1px dotted #8f8f8f;margin-bottom: 15px;padding-bottom: 6px;}
.line h4{font-weight: bold;}
#new_detail img{width:350px;height:210px;border-radius: 6px;margin-left:6px;}
.left{
    float:left;
    width:100px;
    background: #DDDDDD;
    padding: 2px 0;
    font-weight: bold;
    text-align: center;
    opacity: 0.8;
}
.left h5{margin-left:20px;font-size: 1.3em;}
.left p{color:#f0ad4e;font-size: 1.8em;}
